/* start for slider */
jQuery(function(){

	/* for hover effekt on images */
	jQuery('.lightbox-image').prepend('<span></span>').hover(function(){jQuery(this).find('img').stop().animate({opacity:.5})},function(){jQuery(this).find('img').stop().animate({opacity:1})})
	
	/* for list */ 
	jQuery('.list-1 li a').prepend('<span><span></span></span>')

	/* for slider */
	jQuery('#slides1').slides({
		effect: 'fade',
		fadeSpeed:1000,
		preload: true,
		play: 6000,
		pause: 6000,
		generateNextPrev: true,
		generatePagination: false,
		crossfade: true,
		hoverPause: true,
		animationStart: function(current){
			jQuery('.caption').animate({opacity:0}).css({display:'none'});
				if (window.console && console.log) {
					console.log('animationStart on slide: ', current);
				};
			},
			animationComplete: function(current){
				jQuery('.caption').animate({opacity:1}).css({display:'block'});
					if (window.console && console.log) {
						console.log('animationComplete on slide: ', current);
					};
				},
			slidesLoaded: function() {
				jQuery('.caption').animate({opacity:1}).css({display:'block'});
		}
	});
	
	
});